/*
 Theme Name:   JamSession Child
 Theme URI:    http://wholovesyoushow.com/wp-content/themes/jamsession-child/
 Description:  JamSession Child Theme
 Author: SmartWpress
 Author URI: http://www.smartwpress.com/jamsession/
 Template:     jamsession
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  jamsession-child
*/

@import url("../jamsession/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.error {
font-size: 14px;
font-weight: 600;
}

#sidebar ul
{
	padding-left: 0px;
	padding-right: 12px;
}

#sidebar ul li
{
	overflow: hidden;
}

#subscribe-email  input[type="text"]
{
	width: 100%;
}

